ul.menu {
    border: none;
    list-style: none;
    text-align: left; /* LTR */
}

    ul.menu li {
        margin: 0 0 0 0.5em; /* LTR */
    }

        ul.menu li a {
            text-decoration: none !important;
        }

/*li a.active {
    color: #000;
    background: #25AAE1;
    border-top: 1px solid #fff;
}*/


header .header .menubar nav {
    display: inline-block;
    /*float: left;*/
    margin: 0;
    padding: 0;
    height: 100%;
}

.header.header2 #main-menu > ul.menu > li > a i {
    font-size: 14px;
    left: 13px;
    line-height: 40px;
}

#main-menu > ul.menu > li > a i {
    display: block;
    clear: both;
    margin: auto;
    margin-bottom: 24px;
    color: #f78f1e;
}

    #main-menu > ul.menu > li > a i.fa-kosgeb-kurumsal,
    #main-menu > ul.menu > li > a i.fa-kosgeb-duyurular,
    #main-menu > ul.menu > li > a i.fa-kosgeb-destekler,
    #main-menu > ul.menu > li > a i.fa-kosgeb-english,
    #main-menu > ul.menu > li > a i.fa-kosgeb-iletisim {
        background-image: url(../images/menu_icons.png);
        background-repeat: no-repeat;
        width: 28px;
        height: 28px;
    }

    #main-menu > ul.menu > li > a i.fa-kosgeb-kurumsal {
        background-position: -6px -6px;
    }

    #main-menu > ul.menu > li > a i.fa-kosgeb-duyurular {
        background-position: -48px -10px;
    }

    #main-menu > ul.menu > li > a i.fa-kosgeb-destekler {
        background-position: -92px -8px;
    }

    #main-menu > ul.menu > li > a i.fa-kosgeb-english {
        background-position: -135px -7px;
    }

    #main-menu > ul.menu > li > a i.fa-kosgeb-iletisim {
        background-position: -177px -7px;
    }

.menu-container {
    float: left;
    width: 100%;
}

#main-menu > ul > li > a {
    color: #fff;
    padding: 20px 21px 20px;
}



#menu-container .two-search {
    display: none;
}

#main-menu { /*float:right;*/
    margin: 0px;
    padding: 0px;
}

    #main-menu ul {
        margin: 0px auto;
        padding: 0px;
        /*position: relative;*/
        display: block;
        height: 100%;
    }

    #main-menu > ul > li {
        display: table-cell;
        padding: 0;
        /*position: relative;*/
        margin: 0px;
        /*margin-left: -4px;*/
        height: 100%;
          border-top:2px solid #2FADE2;
    }

        #main-menu > ul > li > a {
            border-right: 1px solid #ededed;
            padding: 10px 15px 15px 15px;
            display: block;
            position: relative;
            color: #123C4D;
            font: normal 1.1em/4em 'uniform_condensed_bold';
            height: 100%;
        }

        #main-menu > ul > li> a:hover  {
            color: #F47920;
        }

           #main-menu > ul > li:hover  {
            color: #f78f1e;
            
              border-top: 2px solid #f78f1e;
        }

        #main-menu > ul > li.first > a {
            border-left: 1px solid #ededed;
        }

        #main-menu > ul > li.current_page_item > a {
            color: #123C4D;
            font: normal 1.2em/4em 'uniform_condensed_bold';
        }

        #main-menu > ul > li.current_page_item:before {
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
        }

    #main-menu ul li.menu-item-simple-parent div.sub-menu-div {
        position: absolute;
        top: 98px;
        left: 0px;
        height: auto;
        background:#0D4257;
        width: 100%;
        display: none;
        z-index: 999;
        box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
    }

        #main-menu ul li.menu-item-simple-parent div.sub-menu-div .sub-menu-div-sag {
            float: right;
            display: inline-block;
            position: absolute;
        }

            #main-menu ul li.menu-item-simple-parent div.sub-menu-div .sub-menu-div-sag img {
                top: 20px;
                position: relative;
                left: 40px;
            }

        #main-menu ul li.menu-item-simple-parent div.sub-menu-div .menu_baslik {
            display: block;
            position: relative;
          
            width: 30%;
            height: 50px;
            border-bottom: 1px solid #ddd;
            font: bold 24px/48px 'uniform_condensed_bold';
            text-indent: 40px;
        }

        #main-menu ul li.menu-item-simple-parent div.sub-menu-div, #main-menu ul li.menu-item-simple-parent div.sub-menu-div ul li ul, #main-menu ul li.menu-item-simple-parent div.sub-menu-div ul li:hover ul ul, #main-menu ul li.menu-item-simple-parent div.sub-menu-div ul li ul li ul {
            display: none;
        }

            #main-menu ul li.menu-item-simple-parent div.sub-menu-div ul {
                float: left;
                left: 0px;
                padding: 0px 0;
                top: 0px;
                width: 48%;
                margin-right:2%;
                z-index: 1;
                text-align: left;
                display:block;
            }

                #main-menu ul li.menu-item-simple-parent div.sub-menu-div ul ul {
                    /*    display: none !important;*/
                }

                    #main-menu ul li.menu-item-simple-parent div.sub-menu-div ul ul a {
                        color: #1e1e1e;
                    }

                #main-menu ul li.menu-item-simple-parent div.sub-menu-div ul li {
                    display: inline;
                    padding: 10px 0px;
                    position: relative;
                    width: 100%;
                    border-bottom: 1px solid #275B74;
                    float: left;
                    margin: 0px;
                }

    #main-menu ul li.menu-item-simple-parent  div.sub-menu-div ul li:hover {
        background: #25AAE1;
    }
        #main-menu ul li.menu-item-simple-parent  div.sub-menu-div ul li:hover a {
            color : black;
        }
        #main-menu ul li.menu-item-simple-parent > div.sub-menu-div > ul > li:hover > a {
            color: #fff !important;
        }

    #main-menu ul li.menu-item-simple-parent > div.sub-menu-div > ul > .expanded:hover > a:after {
        content: "\f138";
        font-family: FontAwesome;
        font-size: 18px;
        top: 1px;
        position: absolute;
        right: 10px;
        color: #FFF;
    }

    #main-menu ul li.menu-item-simple-parent div.sub-menu-div ul li.hide-main-menu {
        display: none;
    }

    #main-menu ul li.menu-item-simple-parent div.sub-menu-div ul li:last-child {
        border-bottom: none;
    }

    #main-menu ul li.menu-item-simple-parent div.sub-menu-div ul li a {
        display: block;
        font-size: 14px;
        padding: 0px 15px;
        position: relative;
        color:#D8D8D8;
        font-weight: normal;
        font-family: 'uniform_condensed_medium';
        line-height: 16px;
    }

    #main-menu ul li.menu-item-simple-parent > div.sub-menu-div > ul > li > ul > li:hover > ul {
        display: block;
        -webkit-animation: 0.3s ease-in fadeIn;
        -moz-animation: 0.3s ease-in fadeIn;
        animation: 0.3s ease-in fadeIn;
    }

    #main-menu > ul > li.menu-item-simple-parent:hover > div.sub-menu-div, #main-menu > ul > li.menu-item-simple-parent > div.sub-menu-div > ul > li:hover > ul {
       opacity:0.96;
         display: block;
        -webkit-animation: 0.3s ease-in fadeInUp;
        -moz-animation: 0.3s ease-in 0s fadeInUp;
        animation: 0.3s ease-in 0s fadeInUp;
           /*-webkit-box-shadow: -2px 2px 2px 1px rgba(174,199,209,0.5);
    -moz-box-shadow:-2px 2px 2px 1px rgba(174,199,209,0.5);
    box-shadow: -2px 2px 2px 1px rgba(174,199,209,0.5);*/
    }

    #main-menu ul li.menu-item-simple-parent div.sub-menu-div ul li ul {
        left: 180px;
        top: -5px;
        border-top: 0px;
        border-bottom: 3px solid #f78f1e;
        padding-top: 5px;
    }

    #main-menu ul li.menu-item-simple-parent:last-child div.sub-menu-div ul, #main-menu ul li.menu-item-simple-parent:nth-child(6) div.sub-menu-div ul, #main-menu ul li.menu-item-simple-parent:nth-child(9) div.sub-menu-div ul {
        left: inherit;
        right: 0;
    }

        #main-menu ul li.menu-item-simple-parent:nth-child(4) div.sub-menu-div ul li ul, #main-menu ul li.menu-item-simple-parent:last-child div.sub-menu-div ul li ul, #main-menu ul li.menu-item-simple-parent:nth-child(6) div.sub-menu-div ul li ul li ul, #main-menu ul li.menu-item-simple-parent:nth-child(6) div.sub-menu-div ul li ul {
            right: -220px;
            left: inherit;
        }

            #header-wrapper-sticky-wrapper.is-sticky #main-menu ul li.menu-item-simple-parent:nth-child(4) div.sub-menu-div ul li ul, #main-menu ul li.menu-item-simple-parent:last-child div.sub-menu-div ul li ul, #main-menu ul li.menu-item-simple-parent:nth-child(6) div.sub-menu-div ul li ul li ul, #main-menu ul li.menu-item-simple-parent:nth-child(6) div.sub-menu-div ul li ul {
                top: 0;
            }

    #main-menu ul li a.dt-menu-expand {
        display: none;
    }

/*
  800x600
  */
@media all and (min-width: 700px) and (max-width: 1024px) {
    #main-menu > ul > li > a {
        padding: 10px 15px 10px 10px;
        font-size: 12px;
    }
}
